Page MenuHomePhabricator

Request for NewUserMessage extension on zh-classical.wikipedia
Closed, ResolvedPublic

Description

According to the community discussion:

$wgNewUserSuppressRC = true
$wgNewUserMessageOnAutoCreate = false

Maybe we'll use a bot to welcome users who don't register locally but make edits on zh-classical.wikipedia.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable NewUserMessage on zh_classicalwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2017, 9:57 AM
vjudge404 updated the task description. (Show Details)Apr 15 2017, 10:20 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 15 2017, 11:16 AM

Change 348309 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Enable NewUserMessage on oh_classicalwiki

https://gerrit.wikimedia.org/r/348309

There is code-freeze which mean no non-emergency patches would be deployed during the week of April 17th. The patch will be deployed at April 24th 13:00-14:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.
Urbanecm triaged this task as Medium priority.Apr 22 2017, 4:13 PM

Change 348309 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable NewUserMessage on zh_classicalwiki

https://gerrit.wikimedia.org/r/348309

Mentioned in SAL (#wikimedia-operations) [2017-04-24T13:03:35Z] <hashar@naos> Synchronized wmf-config/InitialiseSettings.php: Enable NewUserMessage on zh_classicalwiki - T163043 (duration: 00m 46s)

Urbanecm closed this task as Resolved.Apr 24 2017, 1:09 PM